/*
AUTORE: Manuel Vichi 3^AIN
Esercizio 2
*/
#include <iostream>
using namespace std;
int main(void) {
	float giorni = 0;
	float cioccolato = 20;
	do {
		//cout << "Giorno: " << giorni << endl << "Cioccolato: " << cioccolato << endl;
		cioccolato = cioccolato + 0.1 * cioccolato;
		giorni++;
	} while (cioccolato <= 1000);
	cout << "I giorni necessari affinche' il consumo di cioccolato superi i 1000 g sono: " << giorni << endl;
	return 0;
}
